Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
Juergen
Posts: 22
Registered: ‎08-22-2008
My Device: Bold

How to develop am Application thats loads with Desktop Manager 5.0

Hello,

 

I developed an application that runs on a 8520 with Firmware 4.61.

I used the JDE Release 4.61.

Then I wanteds to load the application to the BlackBerry with the RIM Desktop Manager 5.0.

When I select the ALX or JAD file I always ge the message, that the application I have is not compatible with my device.

What can I do to be able to load the application with the Desktop Manager 5.0??

 

Regards Juergen

 

Please use plain text.
Developer
d1Vitaliy
Posts: 91
Registered: ‎05-13-2009
My Device: Not Specified

Re: How to develop am Application thats loads with Desktop Manager 5.0

Hi

The problem is not in DM.

Try remove the app from app list in DM.

This confused error throws when the app is located in list already.

 

As alternative try load app via loader.exe - C:\Program Files\Common Files\Research In Motion\AppLoader\Loader.exe

 

 

Please use plain text.
Developer
Juergen
Posts: 22
Registered: ‎08-22-2008
My Device: Bold

Re: How to develop am Application thats loads with Desktop Manager 5.0

Hello,

 

sry that im not happy with the answer.

The application was not in the application list when I tried first time.

When I go to a different computer running DM 4.7 it works fine.

There must be some new Version checking in the DM 5.0.

There are a nmber of device series , java version and other tags in the ALX file but I could not find what the problem ist.

 

It defenitly something required by DM 5.0. We need to find what it is.

We can not force all our BB application customers to downgrade their DM or use crypti commandline tools.

 

Regards Juergen

Please use plain text.